<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import com.jfoenix.controls.JFXTextField?>
<?import com.jfoenix.controls.JFXToolbar?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.control.Separator?>
<?import javafx.scene.control.TextArea?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.ColumnConstraints?>
<?import javafx.scene.layout.GridPane?>
<?import javafx.scene.layout.RowConstraints?>
<?import javafx.scene.layout.VBox?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/8.0.141" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.AddAdminController">
   <children>
      <VBox layoutX="100.0" prefHeight="400.0" prefWidth="600.0" AnchorPane.bottomAnchor="0.0" AnchorPane.leftAnchor="100.0" AnchorPane.rightAnchor="0.0" AnchorPane.topAnchor="0.0">
         <children>
            <AnchorPane prefHeight="411.0" prefWidth="470.0" style="-fx-background-color: #ffffff;">
               <children>
                  <GridPane layoutX="34.0" layoutY="24.0" prefHeight="376.0" prefWidth="470.0" AnchorPane.leftAnchor="20.0" AnchorPane.rightAnchor="20.0">
                    <columnConstraints>
                      <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                      <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                    </columnConstraints>
                    <rowConstraints>
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="-Infinity" minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="-Infinity" minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                      <RowConstraints maxHeight="-Infinity" minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="-Infinity" minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                      <RowConstraints maxHeight="-Infinity" minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="-Infinity" minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                      <RowConstraints maxHeight="-Infinity" minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="-Infinity" minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="-Infinity" minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="-Infinity" minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="-Infinity" minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="181.0" minHeight="10.0" prefHeight="85.0" vgrow="SOMETIMES" />
                        <RowConstraints maxHeight="119.0" minHeight="10.0" prefHeight="61.0" vgrow="SOMETIMES" />
                    </rowConstraints>
                     <children>
                        <Label text="ISI BIODATA" textFill="#9c2b27">
                           <font>
                              <Font name="Broadway" size="14.0" />
                           </font>
                        </Label>
                        <Label text="Nama Lengkap" textAlignment="CENTER" GridPane.rowIndex="3" />
                        <Label text="Telp/Hp" GridPane.rowIndex="5" />
                        <Label text="Email" GridPane.rowIndex="7" />
                        <Label text="Username" GridPane.rowIndex="9" />
                        <Label text="Password" GridPane.rowIndex="11" />
                        <Label text="Alamat" GridPane.rowIndex="13" />
                        <JFXTextField unFocusColor="#7f7979" GridPane.columnIndex="1" GridPane.rowIndex="3" />
                        <JFXTextField unFocusColor="#7f7979" GridPane.columnIndex="1" GridPane.rowIndex="5" />
                        <JFXTextField unFocusColor="#7f7979" GridPane.columnIndex="1" GridPane.rowIndex="7" />
                        <JFXTextField unFocusColor="#7f7979" GridPane.columnIndex="1" GridPane.rowIndex="9" />
                        <JFXTextField unFocusColor="#7f7979" GridPane.columnIndex="1" GridPane.rowIndex="11" />
                        <Separator prefHeight="4.0" prefWidth="120.0" GridPane.rowIndex="1" />
                        <TextArea prefHeight="200.0" prefWidth="200.0" GridPane.columnIndex="1" GridPane.rowIndex="13" />
                     </children>
                  </GridPane>
               </children>
            </AnchorPane>
         </children>
      </VBox>
      <VBox layoutY="81.0" prefHeight="319.0" prefWidth="100.0" style="-fx-background-color: #9c2b27;">
         <children>
            <JFXButton prefHeight="56.0" prefWidth="100.0" text="SAVE" textFill="WHITE" textOverrun="WORD_ELLIPSIS" />
            <JFXButton prefHeight="53.0" prefWidth="100.0" text="UPDATE" textFill="WHITE" textOverrun="CENTER_WORD_ELLIPSIS" />
            <JFXButton prefHeight="58.0" prefWidth="100.0" text="CLEAR" textFill="WHITE" textOverrun="CENTER_WORD_ELLIPSIS" />
            <JFXButton prefHeight="56.0" prefWidth="100.0" text="BACK" textFill="WHITE" textOverrun="LEADING_WORD_ELLIPSIS" />
         </children>
      </VBox>
      <JFXToolbar layoutX="1.0" layoutY="1.0" prefHeight="82.0" prefWidth="100.0" style="-fx-background-color: #9c2b27;" AnchorPane.leftAnchor="0.0" AnchorPane.topAnchor="0.0">
         <center>
            <ImageView fitHeight="71.0" fitWidth="92.0" pickOnBounds="true" preserveRatio="true" BorderPane.alignment="CENTER">
               <image>
                  <Image url="@../img/Adm.png" />
               </image>
            </ImageView>
         </center></JFXToolbar>
   </children>
</AnchorPane>
